<?php
	return [
	"About Us"=>"וועגן אונז",
	"Account"=>"Account",
	"Account Details"=>"Account Details",
	"Add New Address"=>"לייג ניו אַדרעס",
	"Add to Cart"=>"לייג צו צום וואגען",
	"Added"=>"צוגעגעבן",
	"Address 1"=>"אדרעס 1",
	"Address 2"=>"אַדרעס 2",
	"Address added Successfully!"=>"אַדרעס צוגעגעבן סוקסעסספוללי!",
	"Address cannot be deleted!"=>"אַדרעס קענען ניט זיין אויסגעמעקט!",
	"Address cannot be set as default!"=>"אַדרעס קענען ניט זיין שטעלן ווי פעליקייַט!",
	"Address deleted Successfully!"=>"אַדרעס אויסגעמעקט סוקסעסספוללי!",
	"Address set as default!"=>"אַדרעס שטעלן ווי פעליקייַט!",
	"Address updated Successfully!"=>"אַדרעס דערהייַנטיקט סוקסעסספוללי!",
	"Apply Coupon"=>"Apply Coupon",
	"Are you Sure!"=>"ביסטו זיכער!",
	"As User"=>"ווי באַניצער",
	"As Vendor"=>"ווי ווענדאָר",
	"Availability"=>"Availability",
	"Available Options"=>"Available Options",
	"Back to Order Details"=>"צוריק צו אָרדער דעטאַילס",
	"Brand"=>"Brand",
	"Bulk Discount"=>"פאַרנומען אַראָפּרעכענען",
	"Cancel Item"=>"Cancel Item",
	"Categories"=>"קאַטעגאָריעס",
	"Change"=>"Change",
	"Changing email will change your login user"=>"טשאַנגינג email וועט טוישן דיין לאָגין באַניצער",
	"Check Payment Status"=>"קוק צאָלונג סטאַטוס",
	"Check your email for further instructions."=>"קוק דיין email פֿאַר ווייַטער ינסטראַקשאַנז.",
	"Checkout"=>"טשעק אויס",
	"City"=>"סיטי",
	"Click button to make payment"=>"דריקט קנעפּל צו מאַכן צאָלונג",
	"Click image for full sized images"=>"דריקט בילד פֿאַר פול סייזד בילדער",
	"Confirm Order"=>"באַשטעטיקן אָרדער",
	"Contact Us"=>"רוף אונז",
	"Continue"=>"Continue",
	"Continue Shopping"=>"פאָרזעצן שאַפּינג",
	"Country"=>"לאַנד",
	"Coupon Applied Successfully"=>"קופּאָן אַפּפּליעד סוקסעסספוללי",
	"Coupon Code"=>"Coupon Code",
	"Coupon already exhausted - Try another!"=>"קופּאָן שוין ויסגעמאַטערט - פּרוּווט אנדערן!",
	"Coupon has Expired!"=>"קופּאָן האט אויסגעגאנגען!",
	"Coupon is Invalid!"=>"קופּאָן איז פאַרקריפּלט!",
	"Coupon is not applicable on any of cart items!"=>"קופּאָן איז ניט אַפּלייז צו קיין וואָגן זאכן!",
	"Coupon is not applicable on current cart amount!"=>"קופּאָן איז ניט אַפּלייז צו קראַנט וואָגן סומע!",
	"Coupon is not issued to you!"=>"קופּאָן איז נישט ארויס צו איר!",
	"Customer Service"=>"קאָסטומער סערוויס",
	"Delete Address"=>"ויסמעקן אַדרעס",
	"Delivery Information"=>"עקספּרעס אינפֿאָרמאַציע",
	"Delivery Method"=>"עקספּרעס מעטאַד",
	"Description"=>"באַשרייַבונג",
	"Details updated Successfully!"=>"דעטאַילס דערהייַנטיקט סוקסעסספוללי!",
	"Digital Product"=>"דיגיטאַל פּראָדוקט",
	"Discount"=>"אַראָפּרעכענען",
	"Download Item"=>"Download Item",
	"E-Mail"=>"בליצפּאָסט",
	"Edit Address"=>"רעדאַגירן אַדרעס",
	"Edit Details"=>"רעדאַגירן דעטאַילס",
	"Edit Order"=>"רעדאַגירן סדר",
	"Email"=>"Email",
	"Email Address Not Valid!"=>"בליצפּאָסט אַדרעס ניט גילטיק!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"בליצפּאָסט שייַן שוין אין נוצן - ביטע לאָגין מיט יגזיסטינג Email אָדער קלייַבן אנדערן!",
	"Email address already in use - Please use another!"=>"בליצפּאָסט אַדרעס שוין אין נוצן - ביטע נוצן אנדערן!",
	"Email:"=>"Email:",
	"Enter Problem"=>"אַרייַן פּראָבלעם",
	"Enter coupon code"=>"אַרייַן קופּאָן קאָד",
	"Enter coupon.."=>"אַרייַן קופּאָן ..",
	"Enter your coupon here"=>"אַרייַן דיין קופּאָן דאָ",
	"Excellent"=>"ויסגעצייכנט",
	"Fair"=>"גערעכט",
	"Fax"=>"פאַקס",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"ווייניק פון די יטעמס וואָס איר געווען טריינג צו סדר זענען אויס פון לאַגער - ביטע ויסקוקן ווידער!",
	"File Not found - Please contact support!"=>"טעקע ניט געפונען - ביטע קאָנטאַקט שטיצן!",
	"Find items with applied filter"=>"געפֿינען זאכן מיט געווענדט פילטער",
	"First Name"=>"ערשטע נאמען",
	"Flat Shipping Rate - Included"=>"פלאַך שיפּינג קורס - אַרייַנגערעכנט",
	"Get Code"=>"באַקומען קאָד",
	"Good"=>"גוט",
	"Guest Checkout"=>"גאַסט ויסשרייַבן",
	"Guest Checkout or Login"=>"גאַסט ויסשרייַבן אָדער לאָגין",
	"Image"=>"בילד",
	"In Stock"=>"אין סטאק",
	"Incorrect old password provided!"=>"אומרעכט אַלט פּאַראָל צוגעשטעלט!",
	"Information"=>"אינפֿאָרמאַציע",
	"Last Name"=>"לעצטע נאמען",
	"Latest Products"=>"לעצט פּראָדוקץ",
	"Loading..."=>"Loading ...",
	"Make Default"=>"מאַכן פעליקייַט",
	"Menu"=>"מעניו",
	"Minimum Quantity"=>"מינימום קוואַנטיטי",
	"Mobile"=>"מאָביל",
	"My Account"=>"מיין אקאונט",
	"New password saved."=>"נייַ פּאַראָל געהאלפן.",
	"Not Rated"=>"ניט ראַטעד",
	"Not enough stock!"=>"ניט גענוג לאַגער!",
	"Old Password"=>"Old Password",
	"Order"=>"סדר",
	"Order Details"=>"סדר דעטאַילס",
	"Order History"=>"סדר געשיכטע",
	"Order ID"=>"סדר שייַן",
	"Order Information"=>"סדר אינפֿאָרמאַציע",
	"Order Item(s)"=>"סדר נומער (s)",
	"Order Return Request Placed!"=>"סדר צוריקקומען בעטן געשטעלט!",
	"Order already canceled!"=>"סדר שוין קאַנסאַלד!",
	"Order already returned!"=>"סדר שוין אומגעקערט!",
	"Order cannot be canceled!"=>"סדר קענען נישט זיין קאַנסאַלד!",
	"Order cannot be returned!"=>"סדר קענען ניט זיין אומגעקערט!",
	"Other offerings"=>"אנדערע אָפרינגז",
	"Out of Stock"=>"אויס פון לאַגער",
	"Password"=>"Password",
	"Password Changed Successfully!"=>"פּאַראָל טשאַנגעד הצלחה!",
	"Passwords do not match!"=>"פּאַראָלס טאָן ניט גלייַכן!",
	"Payment Method"=>"צאָלונג מעטהאָדס",
	"Payment for Order"=>"צאָלונג פֿאַר אָרדער",
	"Payment successfully completed!"=>"צאָלונג הצלחה געענדיקט!",
	"Paypal payment failed with error:"=>"פּייַפּאַל צאָלונג אַנדערש מיט טעות:",
	"Paypal refund encountered error:"=>"פּייַפּאַל ריפאַנד געפּלאָנטערט טעות:",
	"Phone"=>"טעלעפאָנירן",
	"Please Select"=>"ביטע קלויבט אויס",
	"Please enter a valid number!"=>"ביטע אַרייַן אַ גילטיק נומער!",
	"Please fill out the following fields to login"=>"ביטע פּלאָמבירן די פאלגענדע פעלדער צו לאָגין",
	"Please note down your code:"=>"ביטע טאָן דיין קאָד:",
	"Poor"=>"נעבעך",
	"Post Code"=>"פּאָסט קאָד",
	"Privacy Policy"=>"פּריוואַטקייט פּאָליטיק",
	"Problem"=>"פּראָבלעם",
	"Product Code"=>"פּראָדוקט קאָוד",
	"Product Name"=>"פּראָדוקט נאָמען",
	"Product Review"=>"Product Review",
	"Qty"=>"קטי",
	"Quantity"=>"קוואַנטיטי",
	"Rating"=>"שאַץ",
	"Registration completed - awaiting admin approval!"=>"פאַרשרייַבונג געענדיקט - ווארטן פֿאַר אַדמין האַסקאָמע!",
	"Related Products"=>"Related Products",
	"Remove"=>"אַראָפּנעמען",
	"Report Issue"=>"Report Issue",
	"Results"=>"רעזולטאַטן",
	"Retry Payment"=>"Retry Payment",
	"Return Item"=>"Return Item",
	"Returning Customer"=>"אומגעקערט קונה",
	"Returns"=>"רעטורנס",
	"Review"=>"איבערבליק",
	"Review Product"=>"Review Product",
	"Review Seller"=>"איבערבליק סעללער",
	"Reviews"=>"באריכטן",
	"Save"=>"היט",
	"Saved Address"=>"Saved Address",
	"Search"=>"זוכן",
	"Select"=>"אויסקלייַבן",
	"Select Shipping Address"=>"אויסקלייַבן שיפּינג אַדרעס",
	"Seller Rating"=>"סעללער שאַץ",
	"Shipping Address"=>"אדרעס צו שיקן",
	"Shipping Method"=>"Shipping Method",
	"Shopping Cart"=>"שאַפּינג קאַרט",
	"Shopping cart"=>"שאַפּינג קאַרט",
	"Signup"=>"Signup",
	"Sold By"=>"פארקויפט דורך",
	"Something went wrong with coupon code - Please checkout again!"=>"עפּעס איז פאַלש מיט קופּאָן קאָד - ביטע ויסקוקן ווידער!",
	"Something went wrong with special discount - Please checkout again!"=>"עפּעס איז פאַלש מיט ספּעציעל אַראָפּרעכענען - ביטע ויסקוקן ווידער!",
	"Sorry, we are unable to reset password for the provided email address."=>"אנטשולדיגט, מיר קענען נישט באַשטעטיק פּאַראָל פֿאַר די צוגעשטעלט email אַדרעס.",
	"Specification"=>"ספּעציפיקאַציע",
	"State"=>"שטאַט",
	"Status"=>"סטאַטוס",
	"Stripe Payment"=>"סטרייפּ צאָלונג",
	"Stripe refund encountered error:"=>"סטריפּ צוריקצאָל געפּלאָנטערט טעות:",
	"Submit"=>"Submit",
	"Take me there"=>"נעמען מיר דאָרט",
	"Telephone"=>"טעלעפאָן",
	"Terms & Conditions"=>"תּנאָים & קאָנדיטיאָנס",
	"This Field is Required!"=>"דעם פעלד איז פארלאנגט!",
	"This field is required!"=>"דעם פעלד איז פארלאנגט!",
	"Ticket Submitted Successfully!"=>"בילעט סובמיטטעד סוקסעסספוללי!",
	"Top Rated Products"=>"Top ראַטעד פּראָדוקץ",
	"Total"=>"גאַנץ",
	"Total Cart Price"=>"גאַנץ קאַרט פּרייַז",
	"Total Coupon Discount"=>"גאַנץ קופּאָן דיסקאָונט",
	"Total Order Amount"=>"גאַנץ סדר אַמאָונט",
	"Total Special Discount"=>"גאַנץ ספּעציעלע אַראָפּרעכענען",
	"Transaction failed with error:"=>"אָפּמאַך אַנדערש מיט טעות:",
	"Update"=>"דערהייַנטיקן",
	"User Details"=>"באַניצער דעטאַילס",
	"Vendor Name"=>"ווענדאָר נאָמען",
	"Vendor Review"=>"Vendor Review",
	"Vendor Signup"=>"ווענדאָר סיגנופּ",
	"Very Good"=>"זייער גוט",
	"View Cart"=>"View Cart",
	"You are trying to perform an activity which is not allowed!"=>"איר זענט טריינג צו דורכפירן אַ טעטיקייט וואָס איז נישט ערלויבט!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"איר טאָן ניט האָבן קיין שפּאָרן אַדרעסן - ביטע גיין צו מיין אַקאַונט אָפּטיילונג און לייגן נייַ אַדרעס.",
	"You need to re-login after password change"=>"איר דאַרפֿן צו שייַעך-לאָגין נאָך פּאַראָל ענדערונג",
	"Your Address"=>"דיין אדרעס",
	"Your Details"=>"דיין דעטאַילס",
	"Your Payment has not yet completed!"=>"דיין צאָלונג האט נישט נאָך געענדיקט!",
	"Your Personal Details"=>"דיין פערזענלעכע דעטאַילס",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"דיין וואָגן איז ליידיק - פארוואס נישט נעמען אַ קוק בייַ ריזיק נומער פון ווונדערלעך פּראָדוקטן בנימצא!",
	"Your cart is empty!"=>"דיין וואָגן איז ליידיק!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"דיין צאָלונג איז מצליח, אָבער מיר טרעפן עטלעכע אַרויסגעבן מיט סדר - ביטע קאָנטאַקט קונה שטיצן פֿאַר ווייַטער הילף - טעות אָנזאָג:",
	"Zipcode"=>"פאַרשלעסלען קאָד",
	"customer review(s)"=>"קונה איבערבליק (s)",
	"item(s)"=>"נומער (s)",
	"sent you a file"=>"געשיקט איר אַ טעקע",
	"--Department--"=>"- פאַרוואַלטונג -",
	"--Select Country--"=>"- סעלעקט לאַנד -",
	"AVERAGE RATING"=>"AVERAGE RATING",
	"About"=>"וועגן",
	"About Me"=>"וועגן מיר",
	"Accept Order"=>"אָננעמען סדר",
	"Action"=>"קאַמף",
	"Actions"=>"אַקטיאָנס",
	"Activate"=>"אַקטאַווייט",
	"Active"=>"אַקטיוו",
	"Activities"=>"אַקטיוויטעטן",
	"Activity"=>"טעטיקייט",
	"Add"=>"לייג צו",
	"Add Child"=>"לייגט קינד",
	"Add Contact"=>"לייג קאָנטאַקט",
	"Add Customer"=>"לייג קונה",
	"Add Discount Coupons"=>"לייג אַראָפּרעכענען קופּאָנז",
	"Add Inventory Item"=>"לייג ינווענטאָרי יטעם",
	"Add Locale"=>"לייג לאָקאַלע",
	"Add Modules to Licence"=>"לייג מאָדולעס צו דערלויבעניש",
	"Add More Records"=>"לייג מער רעקאָרדס",
	"Add New"=>"לייג נייַ",
	"Add New Role"=>"לייג ניו ראָלע",
	"Add Operation"=>"לייג אָפּעראַציע",
	"Add Product"=>"לייג פּראָדוקט",
	"Add Product Brand"=>"לייג פּראָדוקט סאָרט",
	"Add Product Category"=>"לייג פּראָדוקט קאַטעגאָריע",
	"Add Role"=>"לייג ראָלע",
	"Add Selected Modules to Licence"=>"לייג סעלעקטעד מאָדולעס צו דערלויבעניש",
	"Add Selected Users to Queue"=>"לייג סעלעקטעד וסערס צו קיו",
	"Add User to Queue"=>"לייג באַניצער צו קיו",
	"Add Users to Queue"=>"לייג ניצערס צו קיו",
	"Add Vendor"=>"לייג ווענדאָר",
	"Add a new API token by clicking Add New Token button"=>"לייגן אַ נייַע API צייכן דורך קליקינג Add New Token קנעפּל",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"לייג דיין באַנק חשבון אָדער bitcoin wallet אַדרעס ווו איר ווילט צו באַקומען געלט",
	"Add/Update Ticket Categories"=>"צוגעבן / דערהייַנטיקן טיקקעט קאַטעגאָריעס",
	"Add/Update Ticket Impact"=>"צוגעבן / דערהייַנטיקן טיקקעט ימפּאַקט",
	"Add/Update Ticket Priority"=>"לייג / דערהייַנטיקן בילעט פּרייאָראַטי",
	"Add/Update Various Support Departments"=>"צוגעבן / דערהייַנטיקן פאַרשידן שטיצן דיפּאַרטמאַנץ",
	"Add/Update Various Support Queues"=>"לייג / דערהייַנטיקן פאַרשידן שטיצן קיוז",
	"Add/Update various customer types"=>"לייג / דערהייַנטיקן פאַרשידן קונה טייפּס",
	"Add/Update various email templates"=>"צוגעבן / דערהייַנטיקן פאַרשידן email טעמפּלאַטעס",
	"Add/Update various system users"=>"צוגעבן / דערהייַנטיקן פאַרשידן סיסטעם ניצערס",
	"Add/Update various vendor types"=>"צוגעבן / דערהייַנטיקן פאַרשידן ווענדאָר טייפּס",
	"Added At"=>"צוגעגעבן בייַ",
	"Added By"=>"צוגעגעבן דורך",
	"Added By ID"=>"צוגעגעבן דורך שייַן",
	"Address"=>"אַדרעס",
	"Address Detail"=>"אַדרעס דעטאַל",
	"Address Snapshot"=>"אַדרעס Snapshot",
	"Address is Added"=>"אַדרעס איז מוסיף",
	"Addresses"=>"אַדרעסעס",
	"Advanced System Settings"=>"אַוואַנסירטע סיסטעם סעטטינגס",
	"Advanced system settings"=>"אַוואַנסירטע סיסטעם סעטטינגס",
	"After all steps are completed you can start accepting bitcoin payments"=>"נאָך אַלע סטעפּס זענען געענדיקט איר קענען אָנהייבן אַקסעפּטינג bitcoin פּיימאַנץ",
	"All data need to be in 1st column of 1st sheet of workbook."=>"אַלע דאַטן דאַרפֿן צו זיין אין 1 זייַל פון 1 בלאַט פון וואָרקבאָאָק.",
	"All..."=>"אַלע ...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"לאָזן פאַרקויפער צו שיף אַלע אָרדערס (אנדערע ווי דאָרש)",
	"Allow Vendor To Ship COD Orders"=>"צושטעלן ווענדאָר צו שיפּ קאָד אָרדערס",
	"Alphabetic Code"=>"אַלפאַבעטיק קאָד",
	"Amount"=>"Amount",
	"Application Version"=>"אַפּפּליקאַטיאָן ווערסיע",
	"Apply Tax"=>"צולייגן טאַקס",
	"Approve Return"=>"Approve Return",
	"Are you Sure"=>"ביסטו זיכער",
	"Are you sure you want to activate this attribute?"=>"זענט איר זיכער איר ווילן צו אַקטאַווייט דעם אַטריביוט?",
	"Are you sure you want to activate this brand?"=>"זענט איר זיכער איר ווילן צו אַקטאַווייט דעם סאָרט?",
	"Are you sure you want to activate this category?"=>"זענט איר זיכער איר ווילן צו אַקטאַווייט דעם קאַטעגאָריע?",
	"Are you sure you want to activate this customer?"=>"זענט איר זיכער איר ווילן צו אַקטאַווייט דעם קונה?",
	"Are you sure you want to activate this method?"=>"זענט איר זיכער איר ווילן צו אַקטאַווייט דעם אופֿן?",
	"Are you sure you want to activate this product?"=>"זענט איר זיכער איר ווילן צו אַקטאַווייט דעם פּראָדוקט?",
	"Are you sure you want to activate this sub category?"=>"זענט איר זיכער איר ווילן צו אַקטאַווייט דעם סאַב קאַטעגאָריע?",
	"Are you sure you want to activate this sub sub-category?"=>"זענט איר זיכער איר ווילן צו אַקטאַווייט דעם סאַב-קאַטעגאָריע?",
	"Are you sure you want to activate this vendor?"=>"זענט איר זיכער איר ווילן צו אַקטאַווייט דעם פאַרקויפער?",
	"Are you sure you want to deactivate this attribute?"=>"זענט איר זיכער אז איר ווילט דיאַקטיווירן דעם אַטריביוט?",
	"Are you sure you want to deactivate this brand?"=>"זענט איר זיכער איר ווילן צו דיאַקטיווייט דעם סאָרט?",
	"Are you sure you want to deactivate this category?"=>"זענט איר זיכער איר ווילן צו דיאַקטיווייט דעם קאַטעגאָריע?",
	"Are you sure you want to deactivate this customer?"=>"זענט איר זיכער אַז איר ווילן צו פאַרניכטן דעם קונה?",
	"Are you sure you want to deactivate this method?"=>"זענט איר זיכער איר ווילן צו דיסאַקטיווירן דעם אופֿן?",
	"Are you sure you want to deactivate this product?"=>"זענט איר זיכער איר ווילן צו דיסאַקטיוו דעם פּראָדוקט?",
	"Are you sure you want to deactivate this sub category?"=>"זענט איר זיכער איר ווילן צו דיסאַקטיוו דעם סוב קאַטעגאָריע?",
	"Are you sure you want to deactivate this sub sub-category?"=>"זענט איר זיכער איר ווילן צו דיאַקטיווירן דעם סאַב-קאַטעגאָריע?",
	"Are you sure you want to deactivate this vendor?"=>"זענט איר זיכער איר ווילן צו פאַרקויפן דעם פאַרקויפער?",
	"Are you sure you want to delete this attribute value list?"=>"זענט איר זיכער איר ווילן צו ויסמעקן דעם אַטריביוט וואַלועס רשימה?",
	"Are you sure you want to delete this brand?"=>"זענט איר זיכער איר ווילן צו ויסמעקן דעם סאָרט?",
	"Are you sure you want to delete this item?"=>"זענט איר זיכער איר ווילן צו ויסמעקן דעם נומער?",
	"Are you sure you want to delete this product?"=>"זענט איר זיכער איר ווילן צו ויסמעקן דעם פּראָדוקט?",
	"Are you sure you want to delete this record?"=>"זענט איר זיכער איר ווילן צו ויסמעקן דעם רעקאָרד?",
	"Are you sure?"=>"ביסטו זיכער?",
	"Assign"=>"באַשטימען",
	"Assign Roles and Operations from the below drop down and click Assign"=>"באַשטימען ראָלעס און אָפּעראַטיאָנס פון די אונטן פאַלן אַראָפּ און גיט באַשטימען",
	"Assigned"=>"Assigned",
	"Assigned By"=>"Assigned By",
	"Assigned User"=>"אַסיינד באַניצער",
	"Assigned Users"=>"אַסיינד ניצערס",
	"Assigned by"=>"Assigned by",
	"Assignment History"=>"Assignment History",
	"Assignment for User"=>"אַסיינמאַנט פֿאַר באַניצער",
	"Assignments"=>"Assignments",
	"Attachment"=>"אַטטאַטשמענט",
	"Attachment (Max allowed size:"=>"אַטטאַטשמענט (מאַקס ערלויבט גרייס:",
	"Attachment File Name"=>"אַטטאַטשמענט טעקע נאָמען",
	"Attachments"=>"אַטטאַטשמענץ",
	"Attribute Details"=>"Attributes דעטאַילס",
	"Attribute ID"=>"Attribute ID",
	"Attribute Name"=>"אַטריביוט נאָמען",
	"Attribute Price"=>"Attributes Price",
	"Attribute Style"=>"Attribute Style",
	"Attribute Value"=>"Attribute Value",
	"Attribute Values"=>"Attribute Values",
	"Attribute Values List"=>"אַטריביוט וואַלועס רשימה",
	"Auth Assignments"=>"Auth Assignments",
	"Auth Item Children"=>"עכט פּונקט קינדער",
	"Auth Items"=>"Auth Items",
	"Auth Rules"=>"אָוץ רולעס",
	"Average Rating"=>"Average Rating",
	"Back"=>"צוריק",
	"Base"=>"בייס",
	"BitPay Demo Mode"=>"ביטפּייַ דעמאָ מאָדע",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"ביטפּייַ פּערינג קאָד (פֿאַר ביטקאָין פּייַמענץ)",
	"BitPay Private Key"=>"ביטפּייַ פּריוואַטע דורכפֿאַל",
	"Body"=>"גוף",
	"Brand ID"=>"סאָרט שייַן",
	"Brand Name"=>"בארימטע נאמען",
	"Browse session history of different users"=>"בלעטער סעסיע געשיכטע פון ​​פאַרשידענע ניצערס",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"קענען נישט באַשטימען פּערמישאַנז צו סיסטעם ראָלע!",
	"Can not revoke permissons from system role!"=>"קען נישט אָפּרוען פּערמיססאַנז פון סיסטעם ראָלע!",
	"Cancel Order"=>"Cancel Order",
	"Cart Snapshot"=>"Cart Snapshot",
	"Category"=>"קאַטעגאָריע",
	"Category 1"=>"קאַטעגאָריע 1",
	"Category 2"=>"קאַטעגאָריע 2",
	"Category ID"=>"קאַטעגאָריע יד",
	"Cc"=>"Cc",
	"Change Attachment"=>"טוישן אַטטאַטשמענט",
	"Change File"=>"טוישן טעקע",
	"Change Label Of Various Ticket Status"=>"טוישן לאַבעל פון פאַרשידן טיקקעט סטאַטוס",
	"Changes will be at application level"=>"ענדערונגען וועט זיין בייַ אַפּלאַקיישאַן גלייַך",
	"Charge ID"=>"באַשולדיקונג שייַן",
	"Child"=>"קינד",
	"Children"=>"קינדער",
	"Cities"=>"שטעט",
	"City is Added"=>"שטאָט איז צוגעגעבן",
	"Click on Payment Tools option from left side menu"=>"דריקט אויף צאָלונג מכשירים אָפּציע פון ​​לינקס זייַט מעניו",
	"Click on the buttons to Assign/Revoke permissions"=>"דריקט אויף די קנעפּלעך צו באַשטימען / רעוואָוק פּערמישאַנז",
	"Close"=>"Close",
	"Commission"=>"קאָמיסיע",
	"Commission Details"=>"Commission Details",
	"Commission Snapshot"=>"Commission Snapshot",
	"Commission Type"=>"Commission Type",
	"Commission Type..."=>"Commission Type ...",
	"Commissions"=>"קאָממיססיאָנס",
	"Communication"=>"קאָמוניקאַציע",
	"Companies"=>"קאָמפּאַניעס",
	"Company Detail"=>"פֿירמע דעטאַל",
	"Company Email"=>"פֿירמע Email",
	"Company Name"=>"פֿירמע נאָמען",
	"Company Settings"=>"פֿירמע סעטטינגס",
	"Completed Breached"=>"Completed Breached",
	"Compose mail"=>"קאָמפּאָסיטע פּאָסט",
	"Config Item Description"=>"Config Item Description",
	"Config Item Name"=>"Config Item נאָמען",
	"Config Item Value"=>"Config Item Value",
	"Config Items"=>"Config Items",
	"Configurable"=>"קאָנפיגוראַבלע",
	"Confirm Password not Same!"=>"באַשטעטיקן פּאַראָל ניט דער זעלביקער!",
	"Confirm your email"=>"באַשטעטיקן דיין בליצפּאָסט",
	"Contact Snapshot"=>"קאָנטאַקט Snapshot",
	"Contacts"=>"קאָנטאַקטן",
	"Countries"=>"לענדער",
	"Country Code"=>"מדינה קאָוד",
	"Country is Added"=>"לאַנד איז צוגעגעבן",
	"Coupon Level"=>"קופּאָן לעוועל",
	"Coupon Type"=>"Coupon Type",
	"Create"=>"שאַפֿן",
	"Create Address"=>"שאַפֿן אַדרעס",
	"Create Attribute Values List"=>"שאַפֿן אַטמאָספער וואַלועס רשימה",
	"Create Auth Assignment"=>"שאַפֿן אות אַסיינמאַנט",
	"Create Auth Item"=>"שאַפֿן ייט פּונקט",
	"Create City"=>"שאַפֿן סיטי",
	"Create Commission Rule"=>"שאַפֿן קאַמישאַן רול",
	"Create Country"=>"שאַפֿן לאַנד",
	"Create Customer Type"=>"שאַפֿן קאַסטאַמער טיפּ",
	"Create Email Template"=>"שאַפֿן Email טעמפּלאַטעס",
	"Create Global Discount"=>"שאַפֿן גלאבאלע דיסקאָונט",
	"Create Payment Methods"=>"שאַפֿן צאָלונג מעטהאָדס",
	"Create Queue"=>"שאַפֿן קיו",
	"Create State"=>"שאַפֿן שטאַט",
	"Create Ticket"=>"שאַפֿן טיקקעט",
	"Create Ticket Impact"=>"שאַפֿן טיקקעט ימפּאַקט",
	"Create Ticket Priority"=>"שאַפֿן טיקקעט פּרייאָראַטי",
	"Create Ticket Status"=>"שאַפֿן טיקקעט סטאַטוס",
	"Create User"=>"שאַפֿן באַניצער",
	"Create User Role"=>"שאַפֿן באַניצער ראָלע",
	"Create User Type"=>"שאַפֿן באַניצער טיפּ",
	"Create Vendor Type"=>"שאַפֿן ווענדאָר טיפּ",
	"Create {modelClass}"=>"שאַפֿן {מאָדעלקלאַסס}",
	"Created At"=>"Created At",
	"Created By"=>"געמאכט דורך",
	"Currencies"=>"קוררענסיעס",
	"Currency"=>"קראַנטקייַט",
	"Currency Code"=>"קראַנטקייַט קאָוד",
	"Currency Name"=>"קראַנטקייַט נאָמען",
	"Currency Symbol"=>"Currency Symbol",
	"Customer"=>"קונה",
	"Customer - Category"=>"קונה - קאַטעגאָריע",
	"Customer - Global"=>"קונה - גלאבאלע",
	"Customer - Inventory"=>"קונה - ינווענטאָרי",
	"Customer - Sub Category"=>"קונה - סוב קאַטעגאָריע",
	"Customer - Sub-SubCategory"=>"קאַסטאַמער - סוב-סובקאַטעגאָרי",
	"Customer Details"=>"קונה דעטאַילס",
	"Customer ID"=>"Customer ID",
	"Customer Name"=>"קליענט נאמען",
	"Customer Type"=>"Customer Type",
	"Customer Type is Added"=>"קונה טיפּ איז צוגעגעבן",
	"Customer Types"=>"קאַסטאַמער טייפּס",
	"Customers"=>"קוסטאָמערס",
	"Dashboard"=>"דאַשבאָאַרד",
	"Data"=>"Data",
	"Date"=>"דאַטע",
	"Deactivate"=>"Deactivate",
	"Default Department"=>"פעליקייַט דעפּאַרטמענט",
	"Default Queue"=>"Default Queue",
	"Default Ticket Category"=>"Default Ticket Category",
	"Default Ticket Impact"=>"פעליקייַט טיקקעט ימפּאַקט",
	"Default Ticket Priority"=>"פעליקייַט טיקקעט פּריאָריטי",
	"Define Ticket SLA"=>"באַשטעטיקן טיקקעט סלאַ",
	"Define role based access control for system"=>"דעפינירן ראָלע באזירט צוטריט קאָנטראָל סיסטעם",
	"Define various tax parameters"=>"באַשטימען פאַרשידן שטייַער פּאַראַמעטערס",
	"Delete"=>"Delete",
	"Delete Default"=>"ויסמעקן פעליקייַט",
	"Delete Selected"=>"ויסמעקן סעלעקטעד",
	"Delete Session"=>"ויסמעקן סעסיע",
	"Delete attachment"=>"דיליט אַטאַטשמאַנט",
	"Department"=>"דעפּאַרטמענט",
	"Departments"=>"דיפּאַרטמאַנץ",
	"Description Type"=>"באַשרייַבונג טיפּ",
	"Digital"=>"Digital",
	"Digital File"=>"Digital File",
	"Digital File Name"=>"דיגיטאַל טעקע נאָמען",
	"Discard"=>"ויסמעקן",
	"Discount Coupon"=>"אַראָפּרעכענען קופּאָן",
	"Discount Coupon Code Already Taken - Please use another!"=>"אַראָפּרעכענען קופּאָן קאָד שוין גענומען - ביטע נוצן אנדערן!",
	"Discount Coupon Details"=>"אַראָפּרעכענען קופּאָן דעטאַילס",
	"Discount Coupon ID"=>"אַראָפּרעכענען קופּאָן שייַן",
	"Discount Coupon Snapshot"=>"אַראָפּרעכענען קופּאָן סנאַפּשאָט",
	"Discount Coupon Type"=>"אַראָפּרעכענען קופּאָן טיפּ",
	"Discount Coupons"=>"אַראָפּרעכענען קופּאָנז",
	"Discount Type"=>"אַראָפּרעכענען טיפּ",
	"Discount Type..."=>"אַראָפּרעכענען טיפּ ...",
	"Discount type"=>"אַראָפּרעכענען טיפּ",
	"Display"=>"אַרויסווייַז",
	"Down"=>"אַראָפּ",
	"Download All"=>"אָפּלאָדירן אַלע",
	"Download Invoice"=>"Download Invoice",
	"Due Date"=>"Due Date",
	"Duration"=>"Duration",
	"Edit"=>"רעדאַגירן",
	"Email Template"=>"Email Template",
	"Email Templates"=>"Email טעמפּלאַטעס",
	"Email is sent"=>"בליצפּאָסט איז געשיקט",
	"Email sent successfully!"=>"Email געשיקט הצלחה!",
	"Employee"=>"עמפּלויעע",
	"Enable Slab Discount"=>"געבן סלאַב דיסקאָונט",
	"Enable/Disable Various Payment Methods"=>"געבן / דיסייבאַל פאַרשידן צאָלונג מעטהאָדס",
	"Enter"=>"אַרייַן",
	"Enter Active ..."=>"אַרייַן אַקטיוו ...",
	"Enter Active..."=>"אַרייַן אַקטיוו ...",
	"Enter Added At..."=>"אַרייַן מוסיף בייַ ...",
	"Enter Address Snapshot..."=>"אַרייַן אַדרעס סנאַפּשאָט ...",
	"Enter Attachment File Name..."=>"אַרייַן אַטטאַטשמענט טעקע נאָמען ...",
	"Enter Cart Snapshot..."=>"אַרייַן די קנעפּלעך קנעפּל ...",
	"Enter City"=>"אַרייַן סיטי",
	"Enter Code"=>"אַרייַן קאָד",
	"Enter Contact Snapshot..."=>"אַרייַן קאָנטאַקט Snapshot ...",
	"Enter Customer ID..."=>"אַרייַן קונה שייַן ...",
	"Enter Delivery Method..."=>"אַרייַן עקספּרעס מעטאַד ...",
	"Enter Department ID..."=>"אַרייַן דעפּאַרטמענט שייַן ...",
	"Enter Description..."=>"אַרייַן באַשרייַבונג ...",
	"Enter Discount Coupon ID..."=>"אַרייַן אַראָפּרעכענען קופּאָן שייַן ...",
	"Enter Discount Coupon Snapshot..."=>"אַרייַן אַראָפּרעכענען קופּאָן סנאַפּשאָט ...",
	"Enter Discount Coupon Type..."=>"אַרייַן אַראָפּרעכענען קופּאָן טיפּ ...",
	"Enter Discount..."=>"אַרייַן אַראָפּרעכענען ...",
	"Enter Email"=>"אַרייַן בליצפּאָסט",
	"Enter Email Template Name, Subject & Body"=>"אַרייַן בליצפּאָסט מוסטער נאָמען, ונטערטעניק & גוף",
	"Enter Fax..."=>"אַרייַן פאַקס ...",
	"Enter First Name"=>"אַרייַן ערשטער נאָמען",
	"Enter Global Discount Snapshot..."=>"אַרייַן גלאבאלע דיסקאָונט סנאַפּשאָט ...",
	"Enter Impact..."=>"אַרייַן פּראַל ...",
	"Enter Inventory ID..."=>"אַרייַן ינווענטאָרי שייַן ...",
	"Enter Label"=>"אַרייַן לאַבעל",
	"Enter Label..."=>"אַרייַן לאַבעל ...",
	"Enter Last Name"=>"אַרייַן לעצטע נאָמען",
	"Enter Method..."=>"אַרייַן אופֿן ...",
	"Enter Mobile..."=>"אַרייַן מאָביל ...",
	"Enter Name..."=>"אַרייַן נאָמען ...",
	"Enter Order Status..."=>"אַרייַן סדר סטאַטוס ...",
	"Enter Paid Ind..."=>"אַרייַן פּייד ינד.",
	"Enter Payment Method..."=>"אַרייַן צאָלונג אופֿן ...",
	"Enter Phone..."=>"אַרייַן טעלעפאָנירן ...",
	"Enter Price..."=>"אַרייַן פּרייַז ...",
	"Enter Priority..."=>"אַרייַן בילכערקייַט ...",
	"Enter Product Attribute Name..."=>"אַרייַן פּראָדוקט אַטריביוט נאָמען ...",
	"Enter Product Category Name..."=>"אַרייַן פּראָדוקט קאַטעגאָריע נאָמען ...",
	"Enter Product Sub Category Name..."=>"אַרייַן פּראָדוקט סוב קאַטעגאָריע נאָמען ...",
	"Enter Product Sub-SubCategory Name..."=>"אַרייַן פּראָדוקט סוב-סובקאַטעגאָרי נאָמען ...",
	"Enter Queue ID..."=>"אַרייַן קיו אַרויס ...",
	"Enter Range..."=>"אַרייַן ראַנגע ...",
	"Enter Role"=>"אַרייַן ראָלע",
	"Enter State"=>"אַרייַן שטאַט",
	"Enter State ..."=>"אַרייַן שטאַט ...",
	"Enter State Code"=>"אַרייַן שטאַט קאָוד",
	"Enter Status"=>"אַרייַן סטאַטוס",
	"Enter Status ..."=>"אַרייַן סטאַטוס ...",
	"Enter Status..."=>"אַרייַן סטאַטוס ...",
	"Enter Stock..."=>"אַרייַן לאַגער ...",
	"Enter Sub Order Status..."=>"אַרייַן סאַב סדר סטאַטוס ...",
	"Enter Subject..."=>"אַרייַן אונטער ...",
	"Enter Tax ID..."=>"אַרייַן טקס שייַן ...",
	"Enter Tax Percentage..."=>"אַרייַן שטייער פּראָצענט ...",
	"Enter Template Name"=>"אַרייַן שריפֿט נאָמען",
	"Enter Template Subject"=>"אַרייַן מוסטער טעמע",
	"Enter Total Amount..."=>"אַרייַן גאַנץ אַמאָונט ...",
	"Enter Total Cost..."=>"אַרייַן גאַנץ קאָסטן ...",
	"Enter Total Coupon Discount..."=>"אַרייַן גאַנץ קופּאָן דיסקאָונט ...",
	"Enter Total Shipping..."=>"אַרייַן גאַנץ שיפּינג ...",
	"Enter Total Site Discount..."=>"אַרייַן גאַנץ פּלאַץ אַראָפּרעכענען ...",
	"Enter Total Tax..."=>"אַרייַן גאַנץ טאַקסי ...",
	"Enter Type..."=>"אַרייַן טיפּ ...",
	"Enter Updated At..."=>"אַרייַן דערהייַנטיקט אין ...",
	"Enter User ID..."=>"אַרייַן באַניצער שייַן ...",
	"Enter User Name"=>"אַרייַן באַניצער נאָמען",
	"Enter User Name..."=>"אַרייַן באַניצער נאָמען ...",
	"Enter Username..."=>"אַרייַן נאמען ...",
	"Enter Vendor ID..."=>"אַרייַן ווענדאָר שייַן ...",
	"Enter Vendor Name"=>"אַרייַן ווענדאָר נאָמען",
	"Enter Vendor Name..."=>"אַרייַן ווענדאָר נעמען ...",
	"Enter Zipcode"=>"אַרייַן Zipcode",
	"Enter discount..."=>"אַרייַן אַראָפּרעכענען ...",
	"Enter max uses..."=>"אַרייַן מאקס ניצט ...",
	"Enter maximum budget..."=>"אַרייַן מאַקסימום בודזשעט ...",
	"Enter maximum discount..."=>"אַרייַן מאַקסימום אַראָפּרעכענען ...",
	"Enter minimum cart amount..."=>"אַרייַן מינימום וואָגן סומע ...",
	"Entity ID"=>"Entity ID",
	"Entity Type"=>"Entity Type",
	"Error processing commission."=>"טעות פּראַסעסינג קאָמיסיע.",
	"Error reading input file."=>"טעות אַרייַנלאָגירן אַרייַנשרייַב טעקע.",
	"Error trying to generate vendor invoices - Error message:"=>"טעות פּרווון צו דזשענערייט ווענדאָר ינווויסיז - טעות אָנזאָג:",
	"Escalated Flag"=>"Escalated Flag",
	"Examples"=>"ביישפילן",
	"Existing Records"=>"עקסיסטינג רעקאָרדס",
	"Expired"=>"אויסגעגאנגען",
	"Expiry Datetime"=>"Expiry Datetime",
	"Field"=>"פעלד",
	"File Name"=>"טעקע נאָמען",
	"File Path"=>"טעקע פּאַט",
	"File Title"=>"טעקע טיטל",
	"File Type"=>"טעקע טיפּ",
	"File size exceeded maximum allowed size"=>"טעקע גרייס יקסידיד מאַקסימום ערלויבט גרייס",
	"File type not allowed to be uploaded!"=>"טעקע טיפּ ניט דערלויבט צו זיין ופּלאָאַדעד!",
	"Files"=>"טעקעס",
	"Fill up your business information and submit"=>"פּלאָמבירן דיין געשעפט אינפֿאָרמאַציע און פאָרלייגן",
	"Final Payout"=>"Final Payout",
	"Final Total"=>"Final Total",
	"Fixed"=>"Fixed",
	"Fixed ID"=>"Fixed ID",
	"Fixed Values"=>"Fixed Values",
	"Flat"=>"פלאַך",
	"Forgot Password"=>"Forgot Password",
	"From"=>"פון",
	"From User ID"=>"פון User ID",
	"From Users"=>"פון וסערס",
	"General"=>"אַלגעמיין",
	"General Settings"=>"אַלגעמיינע סעטטינגס",
	"Generate Invoices"=>"Generate Invoices",
	"Global"=>"גלאבאלע",
	"Global Discount"=>"Global Discount",
	"Global Discount Details"=>"גלאבאלע דיסקאָונט דעטאַילס",
	"Global Discount ID"=>"גלאבאלע דיסקאָונט שייַן",
	"Global Discount Snapshot"=>"גלאבאלע דיסקאָונט סנאַפּשאָט",
	"Global Discounts"=>"Global Discounts",
	"Glocalizations"=>"Glocalizations",
	"Hello"=>"העלא",
	"Histories"=>"היסטאָריעס",
	"History"=>"געשיכטע",
	"ID"=>"ID",
	"ID..."=>"ID ...",
	"Image / Logo"=>"בילד / לאָגאָ",
	"Impact"=>"פּראַל",
	"In Process"=>"אין פּראָצעס",
	"In Process Breached"=>"אין פּראָצעס ברעשט",
	"Inactive"=>"Inactive",
	"Income"=>"האַכנאָסע",
	"Input number of days..."=>"אַרייַנשרייַב נומער פון טעג ...",
	"Inventories"=>"ינווענטאָריעס",
	"Inventory"=>"ינווענטאָרי",
	"Inventory ID"=>"ינווענטאָרי שייַן",
	"Inventory Item"=>"Inventory Item",
	"Inventory Snapshot"=>"Inventory Snapshot",
	"Invoice"=>"ינוואָיסע",
	"Invoice Date"=>"ינוואָיסע טאָג",
	"Invoice Generated"=>"Invoice Generated",
	"Invoice ID"=>"Invoice ID",
	"Invoice Settled"=>"ינוואָיסע סעטטלעד",
	"Invoice for Order ID#"=>"ינוואָיסע פֿאַר סדר שייַן #",
	"Invoice#"=>"Invoice #",
	"Invoiced Ind"=>"ינוואָיסעד ינד",
	"Is Active?..."=>"איז אַקטיוו ...?",
	"Is Primary"=>"איז ערשטיק",
	"Is Processed"=>"איז פּראַסעסט",
	"Issue Refund"=>"Issue Refund",
	"Item"=>"Item",
	"Item Details"=>"Item Details",
	"Item Name"=>"Item Name",
	"Json Response"=>"דזשסאָן רעספּאָנסע",
	"Label"=>"פירמע",
	"Language"=>"שפּראַך",
	"Last"=>"לעצטע",
	"Last Logged"=>"לעצטע לאָגד",
	"Latest Orders"=>"לעצט אָרדערס",
	"License"=>"License",
	"License Key Code"=>"דערלויבעניש קיי קאָוד",
	"License-Key-Code"=>"דערלויבעניש-קיי קאָוד",
	"Link Resolutions"=>"לינק רעסאָלוטיאָנס",
	"Link Selected"=>"לינק סעלעקטעד",
	"Link Tickets"=>"לינק טיקיץ",
	"Link With Existing Resolution"=>"לינק מיט עקסיסטינג רעסאָלוטיאָן",
	"Linked Tickets"=>"לינקעד טיקיץ",
	"Locale"=>"לאָקאַלע",
	"Location"=>"אָרט",
	"Log in"=>"צייכן אריין",
	"Logged In"=>"לאָגד אין",
	"Logged Out"=>"לאָגד אָוט",
	"Login Username"=>"לאָגין נאמען",
	"Logo Settings"=>"לאָגאָ סעטטינגס",
	"MAIN NAVIGATION"=>"MAIN NAVIGATION",
	"Mail"=>"מעיל",
	"Mail Compose"=>"Mail Compose",
	"Main Category"=>"הויפּט קאַטעגאָריע",
	"Make Primary"=>"מאַכן ערשטיק",
	"Make sure it is an excel sheet in xlsx format."=>"מאַכן זיכער עס איז אַ עקססעל בלאַט אין קסלסקס פֿאָרמאַט.",
	"Manage Attribute Values List"=>"פירן אַטמאָספער וואַלועס רשימה",
	"Manage Commission Rules"=>"פירן קאָמיסיע כּללים",
	"Manage Customers"=>"פירן קוסטאָמערס",
	"Manage Discount Coupons"=>"פירן אַראָפּרעכענען קופּאָנז",
	"Manage Global Discounts"=>"פירן גלאבאלע דיסקאָונץ",
	"Manage Inventory"=>"פירן ינווענטאָרי",
	"Manage Orders"=>"פירן אָרדערס",
	"Manage Product"=>"פירן פּראָדוקט",
	"Manage Product Brands"=>"פירן פּראָדוקט בראַנדז",
	"Manage Product Categories"=>"פירן פּראָדוקט קאַטעגאָריעס",
	"Manage Resolutions"=>"פירן רעזאַלושאַנז",
	"Manage Ticket TicketSla"=>"פירן בילעט טיקקעטלאַ",
	"Manage Tickets"=>"פירן טיקיץ",
	"Manage Vendor Orders"=>"פירן ווענדאָר אָרדערס",
	"Manage Vendors"=>"Manage Vendors",
	"Mark As Delivered"=>"מארק ווי דעליווערעד",
	"Mark As Returned"=>"מארק ווי אומגעקערט",
	"Mark As Shipped"=>"מארק ווי שיפּט",
	"Mark Paid"=>"Mark Paid",
	"Mark Unpaid"=>"Mark Unpaid",
	"Match All"=>"גלייַכן אַלע",
	"Max Length: 512 Characters"=>"מאַקס לענג: 512 אותיות",
	"Maximum Budget"=>"Maximum Budget",
	"Maximum Discount"=>"Maximum Discount",
	"Maximum Size (File Upload)"=>"מאַקסימום גרייס (טעקע צופֿעליקער)",
	"Maximum Uses"=>"Maximum Uses",
	"Mdl Desc"=>"מדל דעסק",
	"Mdl Name"=>"מדל נאָמען",
	"Mdl Status"=>"מדל סטאַטוס",
	"Method"=>"אופֿן",
	"Minimum Cart Amount"=>"מינימום קאַרט סומע",
	"Minor Unit"=>"מינערווערטיק יוניט",
	"Misc"=>"Misc",
	"Module Description"=>"מאָדולע באַשרייַבונג",
	"Module Name"=>"מאָדולע נאָמען",
	"Modules"=>"מאָדולעס",
	"Months Recap"=>"Months Recap",
	"Multi Email bind with \',\' Separator"=>"מולטי Email בינדן מיט \ ', \' סעפּאַראַטאָר",
	"My Tickets"=>"My Tickets",
	"NA"=>"NA",
	"NEW VENDORS"=>"NEW VENDORS",
	"Name"=>"נאָמען",
	"New Address"=>"New אַדרעס",
	"New Attachment"=>"New Attachment",
	"New Contact"=>"New Contact",
	"New Note"=>"New Note",
	"New Resolution"=>"New Resolution",
	"New Vendors"=>"New ווענדאָרס",
	"No"=>"ניין",
	"No Attributes"=>"קיין אַטריביוץ",
	"No Coupon Applied"=>"קיין קופּאָן אַפּלייז",
	"No Data"=>"No Data",
	"No Encryption"=>"קיין ענקריפּטיאָן",
	"No Limit"=>"No Limit",
	"No Result"=>"קיין רעזולטאַט",
	"No Roles"=>"No Roles",
	"No SLA defined for the selected Ticket Priority & Impact."=>"קיין סלאַ דיפיינד פֿאַר די אויסגעקליבן טיקקעט פּריאָריטי & ימפּאַקט.",
	"No Tax Applied"=>"ניט קיין שטייַער אַפּלייז",
	"Not Applicable"=>"ניט אָנווענדלעך",
	"Not Assigned"=>"ניט אַסיינד",
	"Notes"=>"נאָטעס",
	"Notes: if using google SMTP follow these instructions"=>"נאָטעס: אויב ניצן Google סמטפּ נאָכפאָלגן די ינסטראַקשאַנז",
	"Numeric Cod"=>"נומעריק קאָד",
	"On Time"=>"באצייטנס",
	"Online"=>"אָנליין",
	"Only JPG and PNG files are allowed!"=>"בלויז דזשפּג און פּנג טעקעס זענען ערלויבט!",
	"Operation"=>"אָפּעראַציע",
	"Operations"=>"אָפּעראַטיאָנס",
	"Order Amount"=>"Order Amount",
	"Order Shipment"=>"Order Shipment",
	"Order Status"=>"סדר סטאַטוס",
	"Order Successfully Refunded!"=>"סדר הצלחה ריפאַנדיד!",
	"Order Total"=>"סדר גאַנץ",
	"Orders"=>"אָרדערס",
	"Orig Name"=>"Orig Name",
	"Other Settings"=>"אנדערע סעטטינגס",
	"Page"=>"בלאַט",
	"Paid Ind"=>"באַצאָלט ינד",
	"Parent"=>"עלטערן",
	"Parent ID"=>"פּאַרענט שייַן",
	"Password has been Reset"=>"שפּריכוואָרט איז באַשטעטיק",
	"Password is"=>"שפּריכוואָרט איז",
	"PayPal Demo Mode"=>"פּייַפּאַל דעמאָ מאָדע",
	"Payer ID"=>"Payer ID",
	"Payment Date"=>"צאָלונג טאָג",
	"Payment ID"=>"Payment ID",
	"Payment Method is Added"=>"צאָלונג מעטאַד איז צוגעגעבן",
	"Payment Methods"=>"צאָלונג מעטהאָדס",
	"Payment Settings"=>"צאָלונג סעטטינגס",
	"Paypal API ID"=>"פּייַפּאַל אַפּי שייַן",
	"Paypal Secret ID"=>"פּייַפּאַל סעקרעט שייַן",
	"Pending Tickets"=>"Pending Tickets",
	"Percent"=>"פּראָצענט",
	"Permission"=>"דערלויבעניש",
	"Permissions"=>"Permissions",
	"Photo"=>"פאָטאָ",
	"Please Select Row"=>"Please Select Row",
	"Please dont skip slabs!"=>"ביטע טאָן ניט שפּרינגען סלאַבז!",
	"Prd Lic"=>"Prd Lic",
	"Prd Lic Date"=>"Prd Lic טאָג",
	"Prd Lic Desc"=>"Prd Lic Desc",
	"Prd Lic Name"=>"פּרד ליק נאָמען",
	"Prd Lic Status"=>"Prd Lic סטאַטוס",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"פּרייַז",
	"Price Type"=>"פּרייַז טיפּ",
	"Price type"=>"פּרייַז טיפּ",
	"Primary"=>"ערשטיק",
	"Priority"=>"Priority",
	"Proceeding further will set current Datetime as Due Date"=>"פאָרזעצן ווייַטער וועט שטעלן קראַנט דאַטימע ווי פעליק טאָג",
	"Process Commisions"=>"Process Commissions",
	"Process Order"=>"Process Order",
	"Product"=>"פּראָדוקט",
	"Product Attribute Name"=>"פּראָדוקט אַטריביוט נאָמען",
	"Product Attribute Values"=>"פּראָדוקט אַטהלעטע וואַלועס",
	"Product Attributes"=>"פּראָדוקט אַטריביוץ",
	"Product Brands"=>"פּראָדוקט בראַנדז",
	"Product Categories"=>"פּראָדוקט קאַטעגאָריעס",
	"Product Category"=>"פּראָדוקט קאַטעגאָריע",
	"Product Description"=>"פּראָדוקט באַשרייַבונג",
	"Product Details"=>"פּראָדוקט דעטאַילס",
	"Product ID"=>"פּראָדוקט שייַן",
	"Product Images"=>"פּראָדוקט בילדער",
	"Product Rating"=>"פּראָדוקט שאַץ",
	"Product Sub Categories"=>"פּראָדוקט סאַב קאַטעגאָריעס",
	"Product Sub Category"=>"פּראָדוקט סוב קאַטעגאָריע",
	"Product Sub SubCategory"=>"פּראָדוקט אונטער סובקאַטעגאָרי",
	"Product Sub-Category"=>"פּראָדוקט סוב-קאַטעגאָריע",
	"Product Sub-SubCategories"=>"פּראָדוקט סוב-סובקאַטעגאָריעס",
	"Product Sub-SubCategory"=>"פּראָדוקט סוב-סובקאַטעגאָרי",
	"Products"=>"פּראָדוקטן",
	"Profile"=>"פּראָופייל",
	"Provide any label of your choice and click on Add Token"=>"צושטעלן קיין פירמע פון ​​דיין ברירה און דריקט אויף Add Token",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"צושטעלן בליצפּאָסט אַדרעס ווו איר ווילט באַקומען צאָלונג באַשטעטיקונגען און גיט ראַטעווען ענדערונגען",
	"Queue"=>"ריי",
	"Queue ID"=>"קיו ID",
	"Queue Name"=>"קיו נאָמען",
	"Queue Supervisor"=>"רופן סופּערווייזער",
	"Queue Title"=>"Queue Title",
	"Queue Users"=>"Queue Users",
	"Queues"=>"קיוז",
	"RBAC Settings"=>"RBAC Settings",
	"RTL Active"=>"RTL Active",
	"Rate"=>"קורס",
	"Ready To Ship"=>"גרייט צו שיף",
	"Recently Added Inventory Items"=>"לעצטנס אַדדעד ינווענטאָרי ייטאַמז",
	"Referenced Ticket"=>"Referenced Ticket",
	"Refund ID"=>"צוריקצאָל ID",
	"Region"=>"Region",
	"Region ID"=>"געגנט שייַן",
	"Reject Order"=>"אָפּלייקענונג אָרדענונג",
	"Reject Return"=>"אָפּוואַרפן צוריק",
	"Relations"=>"Relationships",
	"Remember Me"=>"געדענק מיך",
	"Reset"=>"Reset",
	"Reset List"=>"Reset List",
	"Reset Password"=>"באַשטעטיק פּאַראָל",
	"Resolution"=>"רעסאָלוטיאָן",
	"Resolution ID"=>"רעסאָלוטיאָן שייַן",
	"Resolution Number"=>"רעסאָלוטיאָן נומער",
	"Resolution subject & description"=>"רעסאָלוטיאָן אונטער & באַשרייַבונג",
	"Resolved By User ID"=>"רעסאָלוועד דורך באַניצער שייַן",
	"Result Json"=>"רעזולטאַט דזשסאָן",
	"Return Window"=>"Return Window",
	"Revoke"=>"Revoke",
	"Role"=>"ראָלע",
	"Role Description"=>"ראָלע באַשרייַבונג",
	"Roles"=>"ראָלעס",
	"Roles & Operations"=>"ראָלעס & אָפּעראַטיאָנס",
	"Rule Name"=>"הערשן נאָמען",
	"Rule for selected combination already exists - Please define another."=>"הערשן פֿאַר אויסגעקליבן קאָמבינאַציע שוין עקסיסטירן - ביטע דעפינירן אנדערן.",
	"SLA"=>"סלאַ",
	"SLA Duration (Hours)"=>"סלאַ Duration (שעה)",
	"SLA Status"=>"סלאַ סטאַטוס",
	"SMTP Enable"=>"SMTP Enable",
	"SMTP Encryption"=>"סמטפּ ענקריפּטיאָן",
	"SMTP Host"=>"סמטפּ האָסט",
	"SMTP Password"=>"סמטפּ פּאַראָל",
	"SMTP Port"=>"סמטפּ פּאָרט",
	"SMTP Settings"=>"סמטפּ סעטטינגס",
	"SMTP Username"=>"סמטפּ נאמען",
	"Sale Amount"=>"פאַרקויף סומע",
	"Sale ID"=>"פאַרקויף שייַן",
	"Sales"=>"Sales",
	"Scroll down to Manage API tokens - or click"=>"מעגילע אַראָפּ צו פירן אַפּי טאָקענס - אָדער גיט",
	"Search Tags (Enter Comma Separated Values)"=>"זוכן טאַגס (אַרייַן קאָממאַ סעפּאַראַטעד וואַלועס)",
	"Secondary"=>"Secondary",
	"Select"=>"אויסקלייַבן",
	"Select ..."=>"אויסקלייַבן ...",
	"Select Attribute Values List..."=>"סעלעקט אַטלאַנטיק וואַלועס רשימה ...",
	"Select City"=>"אויסקלייַבן סיטי",
	"Select Country"=>"אויסקלייַבן לאַנד",
	"Select Digital ..."=>"Select Digital ...",
	"Select Discount Type..."=>"אויסקלייַבן אַראָפּרעכענען טיפּ ...",
	"Select License-Key-Code ..."=>"אויסקלייַבן ליסענסע-קיי קאָוד ...",
	"Select Main Product Category..."=>"אויסקלייַבן הויפּט פּראָדוקט קאַטעגאָריע ...",
	"Select Price Type..."=>"אויסקלייַבן פּרייַז טיפּ ...",
	"Select Product Sub Category..."=>"אויסקלייַבן פּראָדוקט סוב קאַטעגאָריע ...",
	"Select Product Sub-SubCategory ..."=>"אויסקלייַבן פּראָדוקט סוב-סובקאַטעגאָרי ...",
	"Select Region"=>"אויסקלייַבן געגנט",
	"Select Slab Discount Type..."=>"אויסקלייַבן סלאַב דיסקאָונט טיפּ ...",
	"Select Slab Indicator..."=>"אויסקלייַבן פּלאַטע גראדן ...",
	"Select State"=>"סעלעקט שטאַט",
	"Select Status"=>"סעלעקט סטאַטוס",
	"Select Tax Type..."=>"אויסקלייַבן שטייער טיפּ ...",
	"Select Type"=>"אויסקלייַבן טיפּ",
	"Select User"=>"אויסקלייַבן באַניצער",
	"Select User Type..."=>"אויסקלייַבן באַניצער טיפּ ...",
	"Select Vendor..."=>"סעלעקט ווענדאָר ...",
	"Selected file is not allowed to be uploaded!"=>"אויסגעקליבן טעקע איז נישט ערלויבט צו זיין ופּלאָאַדעד!",
	"Send As Attachment"=>"שיקן ווי אַטטאַטשמענט",
	"Send Email"=>"שיקן בליצפּאָסט",
	"Send Email Failed:"=>"שיקן בליצפּאָסט אַנדערש:",
	"Send Mail"=>"Send Mail",
	"Send Message"=>"שיק א מעסעדזש",
	"Session History"=>"סעסיע געשיכטע",
	"Session ID"=>"סעסיע שייַן",
	"Session Id"=>"סעסיע יד",
	"Setup BitPay Account"=>"סעטאַפּ ביטפּייַ אַקאַונט",
	"Shipment Method"=>"שיפּמענט מעטהאָדס",
	"Shipping Cost"=>"Shipping Cost",
	"Show Existing Records"=>"ווייַזן עקסיסטינג רעקאָרדס",
	"Sign in to start your session"=>"צייכן אין צו אָנהייבן דיין סעסיע",
	"Signup for a new BitPay Business Account by visiting"=>"סיגנופּ פֿאַר אַ נייַ ביטפּייַ ביזנעס אַקאַונט דורך באזוכן",
	"Site"=>"פּלאַץ",
	"Slab 1 Discount"=>"פּלאַטע 1 אַראָפּרעכענען",
	"Slab 1 Range"=>"פּלאַטע 1 ראַנגע",
	"Slab 2 Discount"=>"פּלאַסטיק 2 אַראָפּרעכענען",
	"Slab 2 Range"=>"פּלאָמבע 2 קייט",
	"Slab 2 must be greater than slab 1!"=>"פּלאַטע 2 מוזן זייַן גרעסער ווי פּלאַטע 1!",
	"Slab 3 Discount"=>"סלאַב 3 אַראָפּרעכענען",
	"Slab 3 Range"=>"סלאַב 3 ראַנגע",
	"Slab 3 must be greater than slab 2!"=>"פּלאַטע 3 מוזן זייַן גרעסער ווי פּלאַטע 2!",
	"Slab 4 Discount"=>"פּלאַטע 4 אַראָפּרעכענען",
	"Slab 4 Range"=>"סלאַב 4 קייט",
	"Slab 4 must be greater than slab 3!"=>"פּלאַטע 4 מוזן זייַן גרעסער ווי פּלאַטע 3!",
	"Slab Discount Ind"=>"ברעקל דיסקאָונט ינד",
	"Slab Discount Type"=>"סלאַב דיסקאָונט טיפּ",
	"Slab Discounts"=>"Slab Discounts",
	"Sort Order"=>"Sort Order",
	"State Code"=>"שטאַט קאָוד",
	"State is Added"=>"שטאַט איז צוגעגעבן",
	"States"=>"שטאַטן",
	"Stock"=>"בערזע",
	"Stripe Publishable Key"=>"סטריפּ פּובלישאַבלע שליסל",
	"Stripe Secret Key"=>"סטרייפּ סעקרעט קיי",
	"Sub Categories"=>"סוב קאַטעגאָריעס",
	"Sub Category"=>"סוב קאַטעגאָריע",
	"Sub Category ID"=>"סוב Category ID",
	"Sub Category Name"=>"סאַב Category נאָמען",
	"Sub Order ID"=>"סוב אָרדער שייַן",
	"Sub Order Status"=>"סאַב אָרדער סטאַטוס",
	"Sub Order Total"=>"סוב אָרדער גאַנץ",
	"Sub Order#"=>"Sub סדר #",
	"Sub Orders"=>"סאַב אָרדערס",
	"Sub Sub-Category"=>"סאַב סוב-קאַטעגאָריע",
	"Sub Subcategory ID"=>"סוב סובקאַטעגאָרי שייַן",
	"Sub-SubCategory"=>"סוב-סובקאַטעגאָרי",
	"Sub-SubCategory ID"=>"סוב-סובקאַטעגאָרי שייַן",
	"Sub-SubCategory Name"=>"סוב-סובקאַטעגאָרי נאָמען",
	"SubOrder ID"=>"סובאָרדער יד",
	"Subject"=>"ונטערטעניק",
	"Subject is Required"=>"ונטערטעניק איז פארלאנגט",
	"Subject is Required!"=>"ונטערטעניק איז פארלאנגט!",
	"Subtotal"=>"סובטאָטאַל",
	"Supervisor User"=>"Supervisor User",
	"Support Settings"=>"שטיצן סעטטינגס",
	"System"=>"סיסטעם",
	"System Currency"=>"System Currency",
	"System Email"=>"System Email",
	"System Language"=>"סיסטעם שפּראַך",
	"System Settings"=>"סיסטעם סעטטינגס",
	"TOTAL COMMISSION"=>"TOTAL COMMISSION",
	"TOTAL INCOME"=>"TOTAL INCOME",
	"TOTAL ORDERS"=>"TOTAL ORDERS",
	"TOTAL SALE"=>"TOTAL SALE",
	"Tag"=>"Tag",
	"Tag ID"=>"טאַג שייַן",
	"Tax"=>"שטייַער",
	"Tax Amount"=>"Tax Amount",
	"Tax ID"=>"Tax ID",
	"Tax Percentage"=>"שטייַער פּראָצענט",
	"Tax Snapshot"=>"Tax Snapshot",
	"Tax Type"=>"Tax Type",
	"Tax is Added"=>"שטייַער איז מוסיף",
	"Taxes"=>"טאַקסעס",
	"Template Body"=>"Template Body",
	"Template Name"=>"מוסטער נאָמען",
	"Template Subject"=>"מוסטער טעמע",
	"Test Email Send"=>"Email פּראָבע",
	"Thanks for partenering with"=>"דאַנקען פֿאַר פּאַרטענערינג מיט",
	"Thanks for partnering with"=>"דאַנקען פֿאַר פּאַרטנערינג מיט",
	"Thanks for shopping with"=>"דאַנקען פֿאַר שאַפּינג מיט",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"אַז איז עס - איצט אַלע צאָלונג געמאכט ניצן ביטקאָין ויסשרייַבן אופֿן וועט דערשייַנען אין דיין ביטפּייַ חשבון!",
	"The requested page does not exist."=>"די געבעטן בלאַט טוט נישט עקסיסטירן.",
	"There should be one row for each record!"=>"עס זאָל זיין איין רודערן פֿאַר יעדער רעקאָרד!",
	"This Month"=>"דעם חודש",
	"This email address has already been taken."=>"דעם בליצפּאָסט אַדרעס איז שוין גענומען.",
	"This item has no children."=>"דאס נומער האט קיין קינדער.",
	"This item has no parents."=>"דאס נומער האט קיין עלטערן.",
	"This username has already been taken."=>"דעם נאמען איז שוין גענומען.",
	"Ticket Category"=>"בילעט קאַטעגאָריע",
	"Ticket Category 1"=>"בילעט קאַטעגאָריע 1",
	"Ticket Category 2"=>"בילעט קאַטעגאָריע 2",
	"Ticket Category is Added"=>"בילעט קאַטעגאָריע איז צוגעגעבן",
	"Ticket Description"=>"בילעט באַשרייַבונג",
	"Ticket ID"=>"Ticket ID",
	"Ticket Id"=>"Ticket Id",
	"Ticket Impact"=>"Ticket Impact",
	"Ticket Impact is Added"=>"בילעט ימפּאַקט איז צוגעגעבן",
	"Ticket Impacts"=>"בילעט ימפּאַקס",
	"Ticket Priorities"=>"Ticket Priorities",
	"Ticket Priority"=>"Ticket Priority",
	"Ticket Priority is Added"=>"בילעט פּריאָריטי איז צוגעגעבן",
	"Ticket Resolutions"=>"Ticket Resolutions",
	"Ticket SLA"=>"Ticket SLA",
	"Ticket Status"=>"Ticket Status",
	"Ticket Status is Added"=>"ביליק סטאַטוס איז צוגעגעבן",
	"Ticket Statuses"=>"Ticket Statuses",
	"Ticket Subject"=>"Ticket Subject",
	"Ticket Type"=>"Ticket Type",
	"Tickets"=>"Tickets",
	"Tickets Settings"=>"טיקיץ סעטטינגס",
	"Time Zone"=>"צייַט זאָנע",
	"Title"=>"טיטל",
	"To"=>"צו",
	"To User ID"=>"צו User ID",
	"To Users"=>"צו וסערס",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"צו אָננעמען ביטקאָין פּיימאַנץ מיט ביטפּייַ פּייַמענט גאַטעווייַ, נאָכגיין די ינסטראַקשאַנז",
	"To is Required"=>"עס איז פארלאנגט",
	"Toggle navigation"=>"Toggle navigation",
	"Token"=>"Token",
	"Total Commission"=>"גאַנץ קאַמישאַן",
	"Total Cost"=>"גאַנץ קאָסטן",
	"Total Invoiced Order Amount"=>"גאַנץ ינוואָיסעד סדר אַמאָונט",
	"Total Items"=>"גאַנץ זאכן",
	"Total Shipping"=>"גאַנץ שיפּינג",
	"Total Site Discount"=>"גאַנץ פּלאַץ אַראָפּרעכענען",
	"Total Tax"=>"Total Tax",
	"Type"=>"טיפּ",
	"Unable to update order status - Error message:"=>"קען ניט דערהייַנטיקן סדר סטאַטוס - טעות אָנזאָג:",
	"Unused"=>"אַניוזד",
	"Up"=>"אַרויף",
	"Update City :"=>"דערהייַנטיקן שטאָט:",
	"Update Country :"=>"דערהייַנטיקן לאַנד:",
	"Update Customer"=>"דערהייַנטיקן קאַסטאַמער",
	"Update Customer Type"=>"דערהייַנטיקן קאַסטאַמער טיפּ",
	"Update Department"=>"דערהייַנטיקן דעפּאַרטמענט",
	"Update Email Template:"=>"דערהייַנטיקן Email טעמפּלאַטעס:",
	"Update Operation"=>"דערהייַנטיקן אָפּעראַציע",
	"Update Payment Methods"=>"דערהייַנטיקן צאָלונג מעטהאָדס",
	"Update Profile"=>"דערהייַנטיקן פּראָפיל",
	"Update Role"=>"דערהייַנטיקן ראָלע",
	"Update State :"=>"דערהייַנטיקן שטאַט:",
	"Update User"=>"דערהייַנטיקן באַניצער",
	"Update Vendor"=>"דערהייַנטיקן ווענדאָר",
	"Update Vendor Type"=>"דערהייַנטיקן ווענדאָר טיפּ",
	"Update {modelClass}"=>"דערהייַנטיקן {מאָדעלקלאַסס}",
	"Update {modelClass}:"=>"דערהייַנטיקן {מאָדעלקלאַסס}:",
	"Updated At"=>"Updated At",
	"Upload"=>"צופֿעליקער",
	"Used"=>"געניצט",
	"Used Budget"=>"געניצט בודזשעט",
	"Used Count"=>"געוויינט גראף",
	"User"=>"באַניצער",
	"User Detail"=>"באַניצער דעטאַל",
	"User ID"=>"באַניצער שייַן",
	"User Name"=>"באַניצער נאָמען",
	"User Role"=>"User role",
	"User Roles"=>"User Rolls",
	"User Session"=>"User Session",
	"User Session Activity"=>"באַניצער סעסיע אַקטיוויטי",
	"User Type"=>"באַניצער טיפּ",
	"User Type is Added"=>"באַניצער טיפּ איז צוגעגעבן",
	"User Types"=>"באַניצער טייפּס",
	"Username"=>"נאמען",
	"Username Already Taken - Please choose another!"=>"נאמען שוין באקומען - ביטע קלייַבן אנדערן!",
	"Username contains illegal characters!"=>"נאמען כּולל ומלעגאַל אותיות!",
	"Users"=>"ניצערס",
	"Users in this Queue"=>"ניצערס אין דעם קיו",
	"Value"=>"ווערט",
	"Values"=>"וואַלועס",
	"Vendor"=>"ווענדאָר",
	"Vendor Entitlement"=>"ווענדאָר ענטיטעמענט",
	"Vendor ID"=>"ווענדאָר שייַן",
	"Vendor Invoice ID"=>"סעלערז ינוואָיסע שייַן",
	"Vendor Invoice#"=>"Vendor Invoice #",
	"Vendor Invoices"=>"פאַרקויפער ינוואָיסעס",
	"Vendor Order Details"=>"ווענדאָר אָרדער דעטאַילס",
	"Vendor Orders"=>"ווענדאָר אָרדערס",
	"Vendor Rating"=>"Vendor Rating",
	"Vendor Type"=>"ווענדאָר טיפּ",
	"Vendor Type is Added"=>"ווענדאָר טיפּ איז צוגעגעבן",
	"Vendor Types"=>"ווענדאָר טייפּס",
	"Vendors"=>"ווענדאָרס",
	"View"=>"View",
	"View All Inventory Items"=>"View אַלע ינווענטאָרי זאכן",
	"View All Orders"=>"View אַלע אָרדערס",
	"View Commission Details"=>"View קאַמישאַן פרטים",
	"View Invoice"=>"View ינוואָיסע",
	"View License"=>"View License",
	"View Vendor Invoices"=>"View ווענדאָר ינוואָיסעס",
	"View {modelClass}"=>"View {מאָדעלקלאַסס}",
	"View {modelClass}:"=>"View {מאָדעלקלאַסס}:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"ווען געפרעגט - ווי וואָלט איר ווי צו באַצאָלן ביטקאָין - אויסקלייַבן פונט פון סאַלע מעטאַד",
	"Yank"=>"Yank",
	"Yes"=>"Yes",
	"You dont have permissions to view this page."=>"דו זאלסט נישט האָבן פּערמישאַנז צו זען דעם בלאַט.",
	"You will get a pairing code that you need to enter into the system"=>"איר וועט באַקומען אַ פּאָרינג קאָד אַז איר דאַרפֿן צו אַרייַן די סיסטעם",
	"Your password has been changed - Please check your email!"=>"דיין פּאַראָל איז געביטן - ביטע טשעק דיין email!",
	"ZipCode"=>"ZipCode",
	"here"=>"דאָ",
	"is Added"=>"איז אַדדעד",
	"no assignment"=>"קיין אַסיינמאַנט",
	"no result"=>"קיין רעזולטאַט",
	"not set"=>"ניט שטעלן",
	"select"=>"אויסקלייַבן",
	"sent you this file, click on the below link to view the file"=>"שיקט איר דעם טעקע, דריקט אויף די אונטן לינק צו זען די טעקע",
	"A link to reset password will be sent there."=>"א לינק צו באַשטעטיק פּאַראָל וועט ווערן געשיקט דאָרט.",
	"Address Details"=>"אַדרעס דעטאַילס",
	"Change Password"=>"טוישן שפּריכוואָרט",
	"Confirm New Password"=>"באַשטעטיקן New פּאַראָל",
	"Contact Details"=>"קאָנטאַקט דעטאַלן",
	"Coupon Discount"=>"Coupon Discount",
	"Enter Description"=>"אַרייַן באַשרייַבונג",
	"First name"=>"ערשטע נאמען",
	"Flat Rate Shipping"=>"פלאַך קורס שיפּינג",
	"Home"=>"היים",
	"If you forgot your password you can"=>"אויב איר פארגעסן דיין פּאַראָל איר קענען",
	"Login"=>"צייכן אריין",
	"New Password"=>"New Password",
	"Order Date"=>"סדר דאַטע",
	"Order Successfully Canceled!"=>"סדר הצלחה קאַנסאַלד!",
	"Order Successfully Returned!"=>"Order Successfully Returned!",
	"Password reset token cannot be blank."=>"שפּריכוואָרט באַשטעטיק טאָקען קענען ניט זיין ליידיק.",
	"Please choose your new password"=>"ביטע קלייַבן דיין נייַ פּאַראָל",
	"Please contact us if you think this is a server error - Thank you!"=>"ביטע קאָנטאַקט אונדז אויב איר טראַכטן דאָס איז אַ סערווער טעות - דאנק איר!",
	"Please fill out the following fields to signup"=>"ביטע פּלאָמבירן די פאלגענדע פעלדער צו צייכן אַרויף",
	"Please fill out your email."=>"ביטע פּלאָמבירן דיין אימעיל.",
	"Register"=>"רעגיסטרירן",
	"Request password reset"=>"בעטן פּאַראָל באַשטעטיק",
	"Reset password"=>"באַשטעטיק פּאַראָל",
	"Send"=>"שיקן",
	"Shipping"=>"שיפּפּינג",
	"Sign out"=>"צייכן אויס",
	"Special Discount"=>"Special Discount",
	"The above error occurred while the Web server was processing your request."=>"דער אויבן טעות געפונען בשעת די וועב סערווער איז געווען פּראַסעסינג דיין בקשה.",
	"There is no user with this email address."=>"עס איז קיין באַניצער מיט דעם בליצפּאָסט אַדרעס.",
	"Unit Price"=>"Unit Price",
	"User can not be Created Email Already Exists!"=>"באַניצער קענען ניט זיין באשאפן Email שוין עקסיסץ!",
	"Vendor Details"=>"ווענדאָר דעטאַילס",
	"View Order"=>"View Order",
	"Wrong password reset token."=>"אומרעכט פּאַראָל באַשטעטיק.",
	"reset it"=>"באַשטעטיק עס",
	"System Email - All the emails from the system will be sent from this email address."=>"סיסטעם Email - אַלע די ימיילז פון די סיסטעם וועט ווערן געשיקט פון דעם בליצפּאָסט אַדרעס.",
	"Locale of the System - This will change the Language of the application"=>"לאָקאַלע פון ​​די סיסטעם - דאס וועט טוישן די שפּראַך פון דער אַפּלאַקיישאַן",
	"Your Company Name"=>"דיין פֿירמע נאָמען",
	"SMTP Host"=>"סמטפּ האָסט",
	"SMTP PORT"=>"סמטפּ פּאָרט",
	"SMTP Username"=>"סמטפּ נאמען",
	"SMTP Password"=>"סמטפּ פּאַראָל",
	"SMTP Auth"=>"סמטפּ אָט",
	"Convert Right to Left Layout"=>"גער רעכט צו לינקס אויסלייג",
	"Max File Upload Size (in MB)"=>"מאקס טעקע ופּלאָאַד גרייס (אין מב)",
	"SMTP Encryption"=>"סמטפּ ענקריפּטיאָן",
	"Application Version"=>"אַפּפּליקאַטיאָן ווערסיע",
	"License agreement"=>"דערלויבעניש העסקעם",
	"For Time Zone"=>"פֿאַר צייט זאָנע",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"געניצט פֿאַר פּייַפּאַל - אויב דעמאָ מאָדע דעמאָלט SandBox gateway איז גערופן אַנדערש פּייַפּאַל גאַטעווייַ איז גערופן.",
	"Paypal API ID for your business account where you wish to receive payments"=>"פּייַפּאַל אַפּי שייַן פֿאַר דיין געשעפט חשבון ווו איר ווילט צו באַקומען פּיימאַנץ",
	"Default currency symbol of the system"=>"פעליקייַט קראַנטקייַט סימבאָל פון די סיסטעם",
	"Default currency of the system"=>"פעליק קראַנטקייַט פון די סיסטעם",
	"Stripe publishable key"=>"פאַרשלעסלען דרוקן שליסל",
	"Stripe secret key"=>"פאַרשלעסלען סוד שליסל",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"פּייַפּאַל סעקרעט שייַן פֿאַר דיין געשעפט חשבון ווו איר ווילט צו באַקומען פּיימאַנץ",
	"Allow vendor to ship COD orders"=>"צושטעלן טרעגער צו שיף דאָרש אָרדערס",
	"Allow vendor to ship all orders other than COD"=>"לאָזן פאַרקויפער צו שיקן אַלע אָרדערס אנדערע ווי דאָרש",
	"BitPay pairing code to pair system with your BitPay account"=>"ביטפּייַ פּערינג קאָד צו פּאָר סיסטעם מיט דיין ביטפּייַ חשבון",
	"BitPay private key - autogenerated by system"=>"ביטפּייַ פּריוואַט שליסל - אַוטאָגענערייטיד דורך סיסטעם",
	"BitPay Token"=>"ביטפּייַ טאָקען",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"אויב יאָ, די פּראָבע טויער פון ביטפּייַ וועט ווערן גערופן אַנדערש לעבן גייטוויי וועט ווערן גערופן",
	"Default Auto Ticket Priority"=>"פעליקייַט אַוטאָ טיקקעט בילכערקייַט",
	"Default Auto Ticket Impact"=>"פעליקייַט אַוטאָ טיקקעט ימפּאַקט",
	"Default Auto Ticket Category"=>"Default Auto Ticket Category",
	"Default Auto Ticket Department"=>"פעליקייַט אַוטאָ טיקקעט דעפּאַרטמענט",
	"Default Auto Ticket Queue"=>"Default Auto Ticket Queue",
	"Cash On Delivery"=>"געלט אויף עקספּרעס",
	"PayPal Checkout"=>"PayPal Checkout",
	"Stripe Checkout"=>"סטריפּ ויסשרייַבן",
	"Bitcoin Checkout"=>"ביטקאָין ויסשרייַבן",
	"New"=>"New",
	"In Process"=>"אין פּראָצעס",
	"Partially Shipped"=>"Partially שיפּט",
	"Shipped"=>"שיפּט",
	"Return Requested"=>"Return Requested",
	"Return Approved"=>"Return Approved",
	"Returned"=>"אומגעקערט",
	"Return Canceled"=>"Return Canceled",
	"Return Rejected"=>"Return Rejected",
	"Cancellation Requested"=>"Cancellation Requested",
	"Cancellation Approved"=>"Cancellation Approved",
	"Canceled"=>"קאַנסעלד",
	"Accepted"=>"Accepted",
	"Confirmed"=>"באשטעטיקט",
	"Completed"=>"Completed",
	"Delivered"=>"Delivered",
	"Refunded"=>"ריפאַנדיד",
	"Ready To Ship"=>"גרייט צו שיף",
	"Click To View All Products By This Seller"=>"דריקט View אַלע פּראָדוקטן דורך דעם טרעגער",
	"Back to Top"=>"צוריק צו Top",
	"Matching Products"=>"מאַטטשינג פּראָדוקץ",
	"Products By Vendor:"=>"פּראָדוקטן דורך ווענדאָר:",
	"Show/Hide Options"=>"ווייַזן / באַהאַלטן אָפּציעס",
	"Sort By"=>"סאָרט דורך",
	"Name (A - Z)"=>"נאָמען (א - ז)",
	"Name (Z - A)"=>"נאָמען (ז - א)",
	"Price (Low to High)"=>"פּרייַז (נידעריק צו הויך)",
	"Price (High to Low)"=>"פּרייַז (הויך צו נידעריק)",
	"Rating (Highest)"=>"שאַץ (העכסטן)",
	"Rating (Lowest)"=>"שאַץ (לאָואַסט)",
	"Products Type"=>"פּראָדוקטן טיפּ",
	"Non-Digital"=>"ניט-דיגיטאַל",
	"Child Category"=>"קינד קאַטעגאָריע",
	"Apply Selected Filter"=>"צולייגן סעלעקטעד פילטער",
];